﻿@using Microsoft.AspNetCore.Html;
@using raoVatApi.Models;
@using raoVatApi.Common;
@{
    string pageIdTrangChu = "1";
    string kieuHienThi = "master";    
}

@await Html.PartialAsync("~/" + FileData.PATH_FILE_NEWS + "1.cshtml")

<section id="divTop">
    @await Component.InvokeAsync("AutoRenderPageLayout", new { pageId = pageIdTrangChu, groupStyle = kieuHienThi, htmlControlId = "divTop" })
</section>

<section>
    <div class="container">
        <div class="row">
            <div class="col" id="divCenter">
                @await Component.InvokeAsync("AutoRenderPageLayout", new { pageId = pageIdTrangChu, groupStyle = kieuHienThi, htmlControlId = "divCenter" })
            </div>
            <div class="col-right" id="divRight">
                @await Component.InvokeAsync("AutoRenderPageLayout", new { pageId = pageIdTrangChu, groupStyle = kieuHienThi, htmlControlId = "divRight" })
            </div>
        </div>
    </div>
</section>

<section id="divBottom">
    @await Component.InvokeAsync("AutoRenderPageLayout", new { pageId = pageIdTrangChu, groupStyle = kieuHienThi, htmlControlId = "divBottom" })
</section>
